{myConfig, ...}: {
  programs.git = {
    enable = true;
    settings = {
      user.name = "${myConfig.git.username}";
      user.email = "${myConfig.git.email}";
      init.defaultBranch = "${myConfig.git.defaultBranch}";
    };
  };
}
